Subject: AGA SPRITES
From: "W.L. McGraw" <[email-masked]>
To: [email-masked]
Date: Tue, 5 Jul 1994 12:59:21 -0700 (PDT)

Having trouble displaying 64 bit sprites on an AGA (A1200) machine.
I am using the some code that looks something like this:

   Loadshape
   Spritemode 2
   Getasprite
   Displaysprite
   
The sprite will display but it is not 64 bits wide. I am using a 
64 x 64 shape that I created in D-paint.
 
If anyone has any additional information for using sprites on AGA
machines I could really use some help.

[email-masked]  Public Access User --- Not affiliated with TECHbooks
Public Access UNIX and Internet at (503) 220-1016 (2400-14400, N81)